Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CK_WTLS_MASTER_KEY_DERIVE_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_MECHANISM_TYPE | DigestMechanism
CK_BYTE_PTR | pVersion
CK_WTLS_RANDOM_DATA | RandomInfo

## Detailed Description

Definition at line 1637 of file pkcs11t.h.

## Member Data Documentation

CK_MECHANISM_TYPE CK_WTLS_MASTER_KEY_DERIVE_PARAMS::DigestMechanism

Definition at line 1638 of file pkcs11t.h.

CK_BYTE_PTR CK_WTLS_MASTER_KEY_DERIVE_PARAMS::pVersion

Definition at line 1640 of file pkcs11t.h.

CK_WTLS_RANDOM_DATA CK_WTLS_MASTER_KEY_DERIVE_PARAMS::RandomInfo

Definition at line 1639 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h